# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = noto-fonts-emoji
pkgbase = noto-fonts-emoji
xdata = pkgtype=pkg
pkgver = 1:2.047-1
pkgdesc = Google Noto emoji fonts
url = https://www.google.com/get/noto/
builddate = 1729293982
packager = Tuxcore <dev@tuxcore.org>
size = 10648182
arch = any
license = custom:OFL
provides = emoji-font
makedepend = git
